.login-btn {
  height: 40px;
}
a {
  color: var(--main-strada-color-2) !important;
  text-decoration: none;
  &:hover {
    text-decoration: underline;
  }
}
.mat-error {
  color: red;
}
.mat-form-field-infix {
  display: block;
  position: relative;
  flex: auto;
  min-width: 0;
  width: 180px;
  border: 1px solid #8080806b;
  border-radius: 10px;
}
